
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EmpForm", "EmpForm\EmpForm.csproj", "{7DFF4834-F5F8-4F9D-B3B9-B06C8D7EA9EF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DAL", "DAL\DAL.csproj", "{934AAC15-94F6-4729-86AF-CF92BE233B5F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7DFF4834-F5F8-4F9D-B3B9-B06C8D7EA9EF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7DFF4834-F5F8-4F9D-B3B9-B06C8D7EA9EF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7DFF4834-F5F8-4F9D-B3B9-B06C8D7EA9EF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7DFF4834-F5F8-4F9D-B3B9-B06C8D7EA9EF}.Release|Any CPU.Build.0 = Release|Any CPU
		{934AAC15-94F6-4729-86AF-CF92BE233B5F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{934AAC15-94F6-4729-86AF-CF92BE233B5F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{934AAC15-94F6-4729-86AF-CF92BE233B5F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{934AAC15-94F6-4729-86AF-CF92BE233B5F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
